@charset "utf-8";
/* CSS Document */
body{
	height: 2971px;
	
	
}
.firstview{
	
	
  
	
	text-align: center;
}
.background{
	background: url( "../img/vivarium_01.png");
	background-repeat: no-repeat;
  background-size: 100% 100%;
	height:2471px;
}
/*------------------------------------------*/
/* ↓↓↓↓↓↓↓↓↓↓↓↓        pc      ↓↓↓↓↓↓↓↓↓↓↓↓*/
/*-----------------------------------------*/
@media(min-width: 750px) {
	body{
	
}
	
}